# services/finance/actual-budget-data-pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: actual-budget-data-encrypted
  namespace: finance
spec:
  accessModes: ["ReadWriteOnce"]
  storageClassName: asteria-encrypted
  resources:
    requests:
      storage: 10Gi
